.profile-container {
  height: 750px;
  border: 2px solid blueviolet;
  margin: 2rem;
  border-radius: 5px;
}
.profile-container .form-ctl {
  margin: 2rem;
}
.profile-container .about-box {
  overflow: hidden;
  width: 65%;
  height: 200px;
}
.profile-container .about-box .uName {
  display: inline-block;
  padding: 3px 10px 4px;
  border-bottom: 2px solid blue;
  width: 44%;
}
.profile-container .img-panel {
  cursor: pointer;
  width: 23%;
  height: 240px;
  margin: -0.5rem 10%;
  border: 1px solid #A020F0;
  border-radius: 8px;
  margin-top: -12rem;
  float: right;
}
.profile-container .img-panel img {
  width: 100%;
  height: 100%;
}
.profile-container textarea {
  min-height: 60px;
  border: 1px solid #4949db;
  border-radius: 4px;
}/*# sourceMappingURL=profile-page.component.css.map */